/* VARIABLES */
/* VARIABLES END */
/* MIXINS */
/* RGB COLORS */
/* RGB COLORS END */
/* BUTTONS */
/* MIXINS END */
/* MENU HOVER SWITCH */
ul.menu li .dropdown {
  margin: 22px auto 0px;
  position: absolute;
  text-align: left;
  border-top: none;
  border-bottom: none;
  background: #646464;
  background: rgba(100, 100, 100, 0.8);
  border-radius: 4px;
  z-index: 1000;
  /* hide dropdown */
  max-height: 0;
  overflow: hidden;
  /* transition dropdown */
  -webkit-transition: max-height 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  -moz-transition: max-height 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  -ms-transition: max-height 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: max-height 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: max-height 0.4s cubic-bezier(0.23, 1, 0.32, 1); }

ul.menu li:hover .dropdown {
  max-height: 600px;
  overflow: visible;
  top: auto; }

/* MENU HOVER SWITCH ENDS */
ul.menu li .cols-1 {
  width: 230px; }

ul.menu li .cols-2 {
  width: 460px; }

ul.menu li .cols-3 {
  width: 690px; }

ul.menu li.drop:hover a {
  background: #646464;
  background: rgba(100, 100, 100, 0.8);
  padding: 20px 14px;
  color: white !important;
  border-radius: 4px; }

ul.menu li a {
  cursor: pointer; }

.dropdown .col_1 ul {
  float: left;
  margin-bottom: 10px; }

.dropdown .col_1 ul li {
  font-family: "ProximaNovaLight", Helvetica, Arial, sans-serif !important;
  font-weight: normal;
  font-size: 15px !important;
  display: block;
  border-bottom: none !important;
  font-style: italic;
  color: white;
  text-transform: none !important;
  padding: 0px;
  margin: 0px;
  clear: both; }

.dropdown .col_1 ul li a {
  padding: 0px !important;
  margin: 0px !important;
  float: left; }

/* ALL SUBS */
ul.menu li .dropdown a,
ul.menu li.drop:hover .dropdown a {
  background: transparent url(../images/sub-nav-arrow.png) no-repeat center left !important;
  padding: 0 0 0 15px !important;
  line-height: 100% !important;
  margin: 0px !important;
  color: white !important;
  border-radius: 4px;
  text-shadow: none;
  display: block; }

ul.menu li.drop:hover .dropdown a:hover {
  text-decoration: underline; }

/* LEVEL 2 SUB TEXT HEADING */
.dropdown .col_1 h3 {
  font-family: "ProximaNovaSemibold", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 14px !important;
  color: gray;
  padding: 0px;
  margin: 0px;
  clear: both;
  text-transform: uppercase; }

ul.menu li.drop h3 a {
  color: white !important; }

.dropdown .col_1 h3 a {
  font-family: "ProximaNovaRegular", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 14px !important;
  padding: 0px !important;
  margin: 0px;
  clear: both;
  text-transform: uppercase;
  cursor: pointer !important; }

.dropdown .col_1 h3 a:hover {
  text-decoration: underline; }

.dropdown .col_1 h3.no-children {
  margin-bottom: 10px; }

.dropdown .col_1 ul li a.button {
  background: gray;
  line-height: 14px;
  font-size: 12px !important;
  font-family: "ProximaNovaRegular", Helvetica, sans-serif !important;
  font-style: normal !important;
  padding: 5px 6px 0px !important;
  border-radius: 6px;
  margin-bottom: 0 !important; }

.dropdown .col_1 ul li a.button:hover {
  color: gray !important;
  background: white;
  text-shadow: none; }

.col_1 {
  width: 230px;
  padding: 25px 0px 15px 12px;
  float: left;
  text-align: left;
  /*	border-right:1px solid rgba(255,255,255,0.6);*/ }

.col_1.last {
  border-right: none; }
